.cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #CCCCCC;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 24%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 640px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #CCCCCC;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #CCCCCC;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } div.catview div.cv_header
{
border-bottom:0 dashed #EFF1F5; background:#F6F6F6; display:block!important;
margin-bottom: 20px;
}
div.catview div.cv_footer{
background:#F6F6F6;
margin-bottom: 40px;
}
div.catview span.save_price
{
font:bold 12px Arial; text-transform:lowercase;
display: none;
}
div.catview span.price{font:bold 12px Arial; color:#333;}
div.catview span.was_price
{
font-family: 'Questrial', sans-serif;
font-weight: 400;
font-size: 16px;
color: #999999;
}
div.catview span.gst
{
color:#999; font-size:10px;
display: none;
}
div.catview div.item-cell h4.item-title {
margin-bottom:3px!important; text-transform: capitalize;
font-size: 20px;
font-style: normal;
margin-top: 15px;
}
div.catview div.item-cell h4.item-title a
{
color:#003978!important; }
div.catview div.item-cell > div.promotion
{ height: 34px;
left: 0;
margin: 0 auto;
padding: 5px 0 !important;
position: absolute;
right: 0;
text-align: center;
top: -4px;
width: 100.1% !important;
}
.catview span.price > span
{
font-weight: 300;
font-family: 'Questrial', sans-serif;
font-size: 16px;
color: #19467F;
font-weight: 400;
margin-left: 5px;
}
.catview div.price-wrap
{
margin-top: 8px !important;
}
.catview span.price > span > span
{
color: #666666;
font-weight: 300;
}
div.promotion
{
height:26px; display:block!important;
} div.catview div.item-cell > div
{
width:100%!important;
}
.component_ProductDisplay_CatView2 .item-row
{
border-bottom:0 dashed #8a8a8a; }
.catview div.image{width:153px!important; min-height:133px!important;}
div.item-right-wapper{
padding-left:0!important; padding-bottom:15px;
margin-top: 10px;
}
div.price-wrap{margin-top:0!important;}
.catview .pagination {
font: 11px Arial;
color: #666;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #666;
height: 9px;
line-height: 11px;
}
.catview div.item-cell
{
text-align: center;
width: 100%;
max-width: 300px;
display: inline-block;
position: relative;
margin: 0 5px;
padding: 0;
}
.catview div.item-row
{
text-align: center;
}
div.catview div.image
{
width: 100% !important;
height: 260px !important;
border: 1px solid #CCCCCC;
padding-top: 35px;
}
div.site-highlight
{
color: #fff;
font-size: 16px;
font-weight: 400;
height: 100%;
line-height: 2.4;
padding: 0;
text-align: center;
text-transform: capitalize;
font-family: 'Questrial', sans-serif;
font-weight: 400 !important;
}
.catview .featured {
padding: 0;
}
.price-wrap
{
display: none;
}
div.catview div.image img {
max-height: 235px;
}
@media screen and (max-width: 768px) {
div.catview div.item-cell {
display: inline-block;
max-width: 300px;
width: 100%;
}
.catview div.item-list {
text-align: center;
}
}
@media screen and (max-width: 640px) {
div.catview div.item-cell > div.promotion {
width: 100% !important;
height: 47px !important;
}
.catview div.item-cell {
max-width: 300px;
margin: 0 auto 5px;
}
div.catview div.item-cell img {
width: auto !important;
max-width: none !important;
}
div.catview div.item-cell {
border-top: 0;
}
}
@media screen and (max-width: 400px) {
div.catview div.item-cell img {
width: 68%!important;
height: auto!important;
}
div.catview div.image {
width: 100%!important;
height: 100% !important;
}
div.catview {
display: block !important;
}
}
.item-right-wapper .price-wrap, .sku
{
display: none;
}
#c61.component_ProductDisplay_CatView2 {
padding: 0px;  } div.catview div.image img
{
max-height: 235px;
}
.item-right-wapper .price-wrap, .sku
{
display: none;
} .cat_image {
float: left;
margin-right:15px;
}
.component_ProductDisplay_CatTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0px;
 } #c213.component_ProductDisplay_CatTitle {
padding-bottom: 0px;
 } .component_ProductDisplay_CatDesc {
margin: 0; margin: 0; padding: 8px 14px;  } #c214.component_ProductDisplay_CatDesc {
 } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } 
